{% extends 'base.html.twig' %}

{% block title %}Timing index{% endblock %}

{% block body %}
    <h1>Timing index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Value</th>
                <th>CreatedAt</th>
                <th>UpdatedAt</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for timing in timings %}
            <tr>
                <td>{{ timing.id }}</td>
                <td>{{ timing.name }}</td>
                <td>{{ timing.value }}</td>
                <td>{{ timing.createdAt ? timing.createdAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>{{ timing.updatedAt ? timing.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
                <td>
                    <a href="{{ path('timing_show', {'id': timing.id}) }}">show</a>
                    <a href="{{ path('timing_edit', {'id': timing.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('timing_new') }}">Create new</a>
{% endblock %}
